### 「評価対象-評価表現抽出コーパス」利用上の注意点
* 本コーパスにおける評価対象（TARGET）と評価表現（REVIEW）の部分文字列開始位置（begin），終了位置（end）は**包含/排他的範囲**で表現されています．
  * ツイート本文例：「東北大学は最高です．」
  * TARGET：東北大学，REVIEW：最高です
  * begin(TARGET)：0，end(TARGET)：4，begin(REVIEW)：5，end(REVIEW)：9
* ツイート内にスクリーンネーム，URL，メールアドレスと思われる文字列が存在する場合，それらを正規化した後のツイート本文において，TARGETとREVIEWの部分文字列開始位置，終了位置を計算しています．正規化に利用した正規表現を踏まえた，ツイート本文の変換用コード例（pythonスクリプト）を同梱しています（`tweet_converter.py`）．
  * 使用例：`python tweet_converter.py "@hoge 東北大学は最高です． https://t.co/huga"`
  * 出力：`@SCREEN_NAME 東北大学は最高です． URL`